
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Express 2012 for Web
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FotbalPortal", "FotbalPortal\FotbalPortal.csproj", "{1D97EE6D-BDD1-418E-BB57-7F06B6489C52}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1D97EE6D-BDD1-418E-BB57-7F06B6489C52}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1D97EE6D-BDD1-418E-BB57-7F06B6489C52}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1D97EE6D-BDD1-418E-BB57-7F06B6489C52}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1D97EE6D-BDD1-418E-BB57-7F06B6489C52}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
